AE脚本:中文版AE表达式V5.7报错修复脚本,套模板必备神器 别买无法使用了

AE脚本:中文版AE表达式V5.7报错修复脚本,套模板必备神器

我们都知道中文版的AE套模板的时候,经常会遇到表达式报错之类的提示,因为网上下载的大部分AE模板都来自国外,表达式里的参数都是用英文书写的,在中文版的AE下由于不规范,所以导致这种报错。不得不切换到英文版打开,用中文版打开各种弹窗显示表达式错误,CC 2015版之前的都会弹窗,有时弹窗点都点不完。2015之后虽然不会弹出,但是依然报错,这个问题是不是很头疼。

用英文版吧?   不会。   用中文版吧?  丢失效果。模板无法使用。今天分享的这个脚本,可以一键修复中文版AE带来的表达式错误问题。

文章来自后期屋,原文链接:https://lanfucai.com/8690/,转载请注明出处。

0

评论4

请先

  1. 不能用啊,要更新然后弹窗出来的网页没有这个脚本
    土萌 2021-03-29 0
    • 标题不是写了不能用了吗
      ‭ ‭ ‭ ‭ 2021-03-29 0
  2. 乱来,打开,就跳到网页购买新的版本。
    cenjiting 2022-03-03 0
    • 标题不是说了不能用了吗
      ‭ ‭ ‭ ‭ 2022-03-03 0
没有账号? 注册  忘记密码?

社交账号快速登录

微信扫一扫关注
如已关注,请回复“登录”二字获取验证码